Bug 1308183 - telepathy-qt: FTBFS in rawhide
telepathy-qt: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: telepathy-qt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:35 EST by Fedora Release Engineering
Modified: 2016-02-16 16:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 16:33:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (2.94 MB, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details
root.log (124.06 KB, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:35:27 EST
Your package telepathy-qt failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12873336

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:35:31 EST
Created attachment 1126608 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:35:33 EST
Created attachment 1126609 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:35:35 EST
Created attachment 1126610 [details]
state.log
Comment 4 Rex Dieter 2016-02-16 16:33:38 EST
%changelog
* Tue Feb 16 2016 Rex Dieter <rdieter@fedoraproject.org> 0.9.6.1-4
- pull in upstream cmake fix, disable tests

Note You need to log in before you can comment on or make changes to this bug.